
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
      font-family: Arial, Helvetica, sans-serif;
      background: var(--fondo);
      background-color: #DFDBE5;
      background-color: #ffffff;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23aaaaaa' fill-opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}
img{
  vertical-align: top;
}

header{
  width: 100%;
  height:500px;
  background: linear-gradient(to bottom,
  rgb(250, 250, 250),
  rgba(255, 255, 255, 0.152),
  rgba(232, 22, 22, 0.45)
  ), url(img/oficina02.jpg);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

nav{
  width: 100%;
  position: fixed;
  box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
  z-index: 1;
}

.nav1{
  background: white;
  opacity: 90%;
  height: 80px;
  color: black;
  z-index: 1;
}

.nav2{
  background: white;
  height:100px;
  color:#000;
  z-index: 1;
}

.contenedor-nav{
  display: flex;
  margin: auto;
  width: 90%;
  justify-content: space-between;
  align-items: center;
  max-width:1000px;
  height:inherit;
  overflow: hidden;
}
nav .enlaces a{
  display: inline-block;
  padding: 5px 0;
  margin-right: 17px;
  font-size: 17px;
  font-weight: 300;
  text-decoration: none;
  border-bottom: 3px solid transparent;
  color: inherit;
}

nav .enlaces a:hover{
  border-bottom: 3px solid rgba(232, 22, 22, 0.45);
  transition: 0.6s;
}
.logo, .logo img{ 
  height:75px;
}
.textos{
  width: 100%;
  height: 100%;
  display:flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color:rgb(0, 0, 0);
  overflow: hidden;
  text-align: center;
}
.textos>h1{font-size:90px;
  font-family: Arial, Helvetica, sans-serif;}

h1{ 
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  text-align: center;
  padding: 20px 0;
  font-size: 40px;
}

.linea{
      background: black;
      height: 8px;
      width: 100%;
      display: block;
}

.galeria{
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
      width: 100%;
      margin: auto;
      grid-gap: 10px;
      padding: 40px 0;
      overflow: hidden; 
}

.galeria img{
      width: 100%;
      vertical-align: top;
      height: 300px;
      object-fit: cover;
      transition: transform 0.5s;
}

.galeria > a{
      display: block;
      position: relative;
      overflow: hidden;
      box-shadow: 0 0 6px rgba(0, 0, 0, .5);
}

.galeria a:hover img{
      filter: blur(2px);
      transform: rotate(10deg) scale(1.3);
}

.light-box{
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    transition: transform .3s ease-in-out;
    width: 100%;
    height: 100vh;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0);
}

.light-box img{
    width: 75vw;
    max-height: 100%;
}

.light-box:target{
    transform: scale(1);
}


.close{
    display: block;
    position: absolute;
    top: 40px;
    right: 40px;
    background: red;
    color: #fff;
    text-decoration: none;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
}

.next{
    color: white;
    display: block;
    background: red;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-decoration: none;
    text-align: center;
}


.slider{
    width: 100%;
    margin: auto;
    overflow: hidden;
  }
  .slider ul{
    display: flex;
    padding: 0;
    width: 400%;
    animation: cambio 10s infinite;
  }
  .slider li{
    list-style: none;
    width: 100%;
  }
  .slider img{
    width: 100%;
    height: 500px;
    object-fit: cover;
  }

  .footer-contenedor{
    height: 240px;
   }
   .footer-contenedor h3{
     text-align: center;
     padding: 25px;
     font-size: 30px;
     color:white;
   }
   footer{
     width: 100%;
     background:url(img/contacto1.jpg);
     float: left;
   }
   
   .marca-logo{
     width: 15%;
     margin: auto;
     margin-bottom: var(--espacios);
   }
   .iconos{
     display: flex;
     align-items: center;
     margin: auto;
     justify-content: center;
     width: 100%;
   }
   .iconos i{
    padding: 50px;
   }
   .fab{
     font-size:40px;
     color: #FFF;
     display: inline-block;
   }
   .content-card{
     width: 48%;
     margin-bottom:var(--margenes);
   }
   

  @keyframes cambio{
    0%{margin-left: 0;}
    20%{margin-left: 0;}
  
    25%{margin-left: -100%;}
    45%{margin-left: -100%;}
  
    50%{margin-left: -200%;}
    70%{margin-left: -200%;}

    75%{margin-left: -300%;}
    100%{margin-left: -300%;}  

  }
  
  
  @media screen and (max-width:400px){

    .galeria{
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }
    .close{
      top: 20px;
      right: 20PX;
    }

  }